Bank Mega Syariah Existing - Bug #1732

user tidak dapat menginput applicant baru karena ada error empid is required
10/20/2022 11:13 AM - Muhammad Bintar

Status: Assigned Start date: 10/20/2022
Priority: Normal Due date: 10/31/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada menu wizard applicant master data dimana pada saat menginput baru,
terjadi error empid is required.
Start Date Natigfi
_ ~ — Field : emp_id (No Data spedified) is
End Date: Ethni required.
o Full Name: Relig|i
oK
lick Name: sdsad Tarit]
External ID: asdsd Status Since
First Title: none v No of Children:
Last Title none 2 User Change:
Gender Pria v Last Change:
Birth Place: dsaddsd
History

#1 - 10/20/2022 01:15 PM - Muhammad Bintar

- Description updated

#2 - 10/20/2022 05:32 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Dear Bintar,

untuk case ini di existing?

Bukannya ini mereka mau pakai ES ya?

Selama ini di existing mereka pernah pergunakan gak ya? kalau belum pernah ya mgkn modul recruitment nya belum terupdate/ketimpa yaa jd tidak
berfungsi
